<!DOCTYPE html>
<html>
  <head>
    <meta content='text/html; charset=UTF-8' http-equiv='Content-Type' />
  </head>
  <body>
    <p>
      <%= @email %> will be joining your event: <%= @event.name%><br><br>
      Start time: <%= @event.starttime %><br>
      End time: <%= @event.endtime %><br>
      Location: <%= @event.location %><br>
    </p>
  </body>
</html>